export default {
  welcome: 'Bienvenido',
  slogan: 'Un estupendo sistema de Página de Estado de código abierto',
  description:
    'Statusfy es un Sistema de Página de Estado, fácil de usar y completamente de Código Abierto. Puedes crear fácilmente un Sistema rápido, ya sea <strong>Estático</strong> o <strong>Renderizado por Servidor</strong>, e implementarlo fácilmente en una <strong>variedad de servicios de alojamiento</strong>.',
  globalMessage: '',
  menu: 'Menú',
  links: {
    documentation: {
      title: 'Documentación',
      url: 'https://docs.statusfy.co/es/'
    },
    demo: {
      title: 'Demostración',
      url: 'https://demo.statusfy.co/es'
    },
    getStarted: {
      title: 'Empezar',
      url: 'https://docs.statusfy.co/es/guide/'
    },
    learnMore: {
      title: 'Aprende Más'
    },
    github: {
      title: 'Github',
      url: 'https://github.com/bazzite/statusfy'
    },
    issues: {
      title: 'Issues',
      url: 'https://github.com/bazzite/statusfy/issues'
    },
    stackoverflow: {
      title: 'Stack Overflow',
      url: 'https://es.stackoverflow.com/questions/ask/advice?tags=statusfy'
    },
    bazzite: {
      title: 'Bazzite',
      url: 'https://www.bazzite.com/es'
    }
  },
  home: {
    title: 'Statusfy - Un estupendo sistema de Página de Estado de código abierto',
    description: 'Statusfy es un Sistema de Página de Estado, fácil de usar y completamente de código abierto. Puedes crear fácilmente un Sistema rápido, ya sea Estático o Renderizado por Servidor, e implementarlo fácilmente en una variedad de servicios de alojamiento.'
  },
  footer: {
    prefix: 'Hecho con ❤️ por',
    link: 'https://www.bazzite.com/es/?ref=statusfy-website',
    copyright: 'Copyright © 2018 Bazzite, LLC. Todos los derechos reservados.'
  },
  features: {
    title: 'Funcionalidades',
    description: 'Statusfy es realmente fácil, solo te concentras en escribir tus Reportes de Incidentes y dejas que la magia suceda.',
    markdown: {
      title: 'Soporte para Markdown',
      description:
        'Simplemente escribe los Incidentes con Markdown y Statusfy generará un conjunto de contenido HTML. Todas las características del <strong>formato de Markdown de GitHub</strong> son compatibles.'
    },
    pwa: {
      title: 'Aplicación Web Progresiva',
      description:
        'Solo se cargan primero los archivos críticos de HTML, CSS, JavaScript y Datos. Por lo tanto, <strong>hacer clic en el sitio se siente increíblemente rápido</strong> sin recargar la página, incluso sin conexión.'
    },
    i18n: {
      title: 'Soporte Multiidioma',
      description:
        'Los idiomas son una parte clave de lo que somos. Statusfy fue diseñado teniendo en cuenta la Internacionalización, por lo que puedes <strong>mantener actualizados a tus usuarios en cualquier idioma</strong> con simplicidad y rapidez.'
    },
    stack: {
      title: 'Stack Moderno',
      description:
        'Disfruta del poder de las tecnologías web modernas: <strong>Vue.js, Webpack y JavaScript </strong>. Escribe estilos CSS con tus preprocesadores favoritos como Sass, Less o Stylus con prefijo automático.'
    },
    customization: {
      title: 'Fácil Personalización',
      description:
        'Personaliza tu sistema con cualquier especificación de estilo que puedas necesitar. Utilice <strong>tu propio logotipo</strong> y fácilmente <strong>cambia el tema predeterminado</strong> con variables CSS o preprocesadores. Statusfy te permite <strong>mantener los requerimientos de tu marca</strong>.'
    },
    hosting: {
      title: 'Flexibilidad de Alojamiento',
      description:
        'Statusfy utiliza el poder de la <strong>Generación de Sitios Estáticos</strong> o la <strong>Representación del lado del Servidor</strong>, de modo que puede implementarse fácilmente en una variedad de servicios de hospedaje <strong>sin costos elevados de servidor</strong>.'
    }
  },
  howToUse: {
    title: 'Cómo Usar Statusfy',
    description: 'Escribe, Previsualiza, Construye y Despliega. ¡Eso es Todo!.',
    step1: {
      title: 'Escribe',
      description: 'Escribe tus incidentes en formato <strong>Markdown</strong> con atributos adicionales.',
      link: 'https://docs.statusfy.co/es/guide/incidents.html'
    },
    step2: {
      title: 'Previsualiza',
      description: 'Obtén una vista previa de tu sitio en <strong>Modo de Desarrollo</strong> y asegúrate de que los cambios sean correctos.',
      link: 'https://docs.statusfy.co/es/guide/commands.html#dev'
    },
    step3: {
      title: 'Construye',
      description: 'Crea un sitio web <strong>Estático</strong> o <strong>Renderizado por Servidor</strong>.',
      link: 'https://docs.statusfy.co/es/guide/commands.html#build'
    },
    step4: {
      title: 'Despliega',
      description: 'Despliega a una variedad de servicios de alojamiento <strong>sin costos elevados de servidor</strong>.',
      link: 'https://docs.statusfy.co/es/guide/deploy.html'
    }
  },
  getStarted: {
    title: '¿Todavía con Interés?',
    description: '¡Solo toma unos minutos comenzar!'
  },
  blog: {
    title: 'Blog',
    description: 'Guías y Artículos acerca de Statusfy.',
    titleLatest: 'Últimas Publicaciones',
    on: 'el',
    readMore: 'Leer Más',
    publishedAt: 'Publicado originalmente en',
    minRead: 'min de lectura',
    comments: 'Comentarios',
    noPosts: 'Actualmente estamos creando nuevo contenido.</br>Visítanos luego.',
    share: 'Comparte este artículo'
  },
  support: {
    title: 'Soporte',
    description: 'Aprenda dónde obtener artículos útiles, soporte de la comunidad y soporte por correo electrónico.'
  },
  support: {
    title: 'Soporte',
    description: 'Aprende dónde obtener Artículos útiles, Soporte de la Comunidad y Soporte por Correo Electrónico.',
    supportEmail: 'hola@statusfy.co',
    supportTwitter: 'BazziteEs',
    community: {
      title: 'Soporte de la Comunidad',
      items: {
        docs: 'Si desea detalles adicionales sobre cómo configurar y usar este proyecto, la <strong>documentación completa</strong> está disponible en <a href="{docs_url}" target="_blank" rel="noopener">{docs_url}</a>.',
        issues: 'Para <strong>informes de errores</strong> o <strong>solicitudes de funcionalidades</strong>, usa la <a href="{issues_url}" target="_blank" rel="noopener">Sección de Issues</a> en <a href="{github_url}" target="_blank" rel="noopener">Github</a>.',
        questions: 'Si tienes alguna pregunta, ve a <a href="{stackoverflow_url}" target="_blank" rel="noopener">Stack Overflow</a>.'
      }
    },
    email: {
      title: 'Soporte por Correo Electrónico',
      items: {
        description: 'Proporcionamos <strong>Soporte Comercial</strong> a través de Correo Electrónico. Si necesitas asistencia profesional en tu(s) proyecto(s) o quieres hacer preguntas generales, <a href="mailto:{email}">enviándonos un correo electrónico</a>.',
        cost: '<small>*Las instalaciones comienzan desde $99. Descuentos disponibles para organizaciones sin fines de lucro y estudiantes.</small>'
      }
    },
    updates: {
      title: 'Actualizaciones',
      items: {
        blog: 'Puedes encontrar artículos útiles en nuestro <a href="{blog_url}" rel="noopener">Blog</a>. Publicamos <strong>tutoriales, consejos y actualizaciones</strong> relacionados con Statusfy.',
        twitter: 'Este proyecto está patrocinado por <a href="{bazzite_url}" target="_blank" rel="noopener">Bazzite</a>, por lo que también puedes seguirnos en <a href="https://www.twitter.com/{twitter_username} "target="_ blank" rel="noopener">@{twitter_username}</a>, donde publicamos actualizaciones y noticias sobre Statusfy y otros temas.'
      }
    }
  }
}
